<?xml version="1.0" encoding="gb2312"?>
<!--HDR+2.0 Cmode_3.0_xml_3.0_1808202119-->
<Config>
    <GRIDMergeRatio>
        <CURRENT>0.1</CURRENT>
        <PRE1>0.9</PRE1>
        <PRE2>0</PRE2>
        <PRE3>0</PRE3>
    </GRIDMergeRatio>
</Config>
